#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_42_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0x00,0x00,0xB6,0xFE,0xCE,0x17,0x00,0x00,0x00,0x00,0x00,0xD4,0xFF,0xFF,0xFF,
0xFF,0x06,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x00,0xE0,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x0C,0x00,0x00,0xFE,0xFF,0xFF,0x04,0xD2,0xFF,0xFF,0x2F,0x00,0x40,0xFF,0xFF,0x7F,
0x00,0x40,0xFF,0xFF,0x8F,0x00,0x80,0xFF,0xFF,0x2F,0x00,0x00,0xFF,0xFF,0xCF,0x00,
0xB0,0xFF,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0xFF,0x00,0xE0,0xFF,0xFF,0x0D,0x00,0x00,
0xFA,0xFF,0xFF,0x02,0xF0,0xFF,0xFF,0x0C,0x00,0x00,0xF9,0xFF,0xFF,0x03,0xF0,0xFF,
0xFF,0x0B,0x00,0x00,0xF8,0xFF,0xFF,0x03,0xF0,0xFF,0xFF,0x0B,0x00,0x00,0xF8,0xFF,
0xFF,0x04,0xF0,0xFF,0xFF,0x0B,0x00,0x00,0xF8,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0x0B,
0x00,0x00,0xF8,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0x0B,0x00,0x00,0xF8,0xFF,0xFF,0x04,
0xF0,0xFF,0xFF,0x0B,0x00,0x00,0xF8,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0x0B,0x00,0x00,
0xF8,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0x0B,0x00,0x00,0xF8,0xFF,0xFF,0x03,0xF0,0xFF,
0xFF,0x0C,0x00,0x00,0xF9,0xFF,0xFF,0x03,0xE0,0xFF,0xFF,0x0D,0x00,0x00,0xFA,0xFF,
0xFF,0x02,0xB0,0xFF,0xFF,0x0F,0x00,0x00,0xFC,0xFF,0xFF,0x00,0x80,0xFF,0xFF,0x2F,
0x00,0x00,0xFF,0xFF,0xCF,0x00,0x40,0xFF,0xFF,0x8F,0x00,0x40,0xFF,0xFF,0x8F,0x00,
0x00,0xFE,0xFF,0xFF,0x04,0xD2,0xFF,0xFF,0x2F,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0C,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x30,
0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0xD3,0xFF,0xFF,0xFF,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0xB6,0xFE,0xCE,0x17,0x00,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x00,0x50,0xBB,0x00,0x00,0x00,0x81,0xFE,0xBF,0x00,0x00,0xB4,0xFF,
0xFF,0xBF,0x10,0xD7,0xFF,0xFF,0xFF,0xBF,0xF8,0xFF,0xFF,0xFF,0xFF,0xBF,0xFC,0xFF,
0xFF,0xFF,0xFF,0xBF,0xFC,0xFF,0xFF,0xFF,0xFF,0xBF,0xFC,0xFF,0x5A,0xFF,0xFF,0xBF,
0xDC,0x17,0x10,0xFF,0xFF,0xBF,0x02,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,
0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,
0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,
0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,
0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,
0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,
0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,
0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFF,0xFF,0xBF,0x00,0x00,
0x10,0xFF,0xFF,0xBF,
// Unicode: [0x0032, two]
0x00,0x00,0x10,0xC7,0xFE,0xCE,0x39,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,
0xFF,0x1B,0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x2F,0x00,0xB0,0xFF,0xFF,0xBF,0x01,0xE3,0xFF,0xFF,0x7F,0x00,0xF0,0xFF,0xFF,0x0E,
0x00,0x70,0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0xFF,0x09,0x00,0x20,0xFF,0xFF,0xCF,0x00,
0xF7,0xFF,0xFF,0x06,0x00,0x00,0xFF,0xFF,0xDF,0x00,0xC6,0xCC,0xCC,0x04,0x00,0x00,
0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xAF,0x00,0x00,0x00,
0x00,0x00,0x00,0x70,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,
0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,
0x20,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x6F,0x00,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,
0xEF,0x01,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,
0x10,0xFE,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0xAF,0x00,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x1E,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,
0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,
0x10,0xFE,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0xEF,0xEE,
0xEE,0xEE,0xEE,0x07,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xF0,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x08,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,
// Unicode: [0x0033, three]
0x00,0x00,0x50,0xDA,0xFF,0xBE,0x17,0x00,0x00,0x00,0x00,0x30,0xFD,0xFF,0xFF,0xFF,
0xFF,0x08,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x10,0xFE,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x1F,0x00,0xF0,0xFF,0xFF,0x9F,0x00,0xE4,0xFF,0xFF,0x6F,0x00,0xF3,0xFF,0xFF,0x0C,
0x00,0x60,0xFF,0xFF,0xAF,0x00,0xE4,0xEE,0xEE,0x07,0x00,0x10,0xFF,0xFF,0xCF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x20,
0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x5F,0x00,0x00,0x00,
0x00,0x00,0x10,0xF6,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0xFF,
0x02,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0x3D,0x00,0x00,0x00,0x00,0x00,0xFE,
0xFF,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0xCF,0x01,0x00,
0x00,0x00,0x00,0xCA,0xDC,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0xC1,
0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xCF,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,
0xFF,0x02,0x95,0x99,0x99,0x02,0x00,0x00,0xFA,0xFF,0xFF,0x02,0xF8,0xFF,0xFF,0x05,
0x00,0x00,0xFD,0xFF,0xFF,0x00,0xF6,0xFF,0xFF,0x0B,0x00,0x30,0xFF,0xFF,0xEF,0x00,
0xF1,0xFF,0xFF,0x9F,0x00,0xE3,0xFF,0xFF,0x9F,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x2F,0x00,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x00,0xF5,
0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x30,0xFD,0xFF,0xFF,0xFF,0xFF,0x07,
0x00,0x00,0x00,0x00,0x50,0xDA,0xFF,0xBE,0x16,0x00,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,
0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,
0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,
0x04,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0xF1,
0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0x04,0x00,
0x00,0x00,0x10,0xFF,0xFF,0xFE,0xFF,0xFF,0x04,0x00,0x00,0x00,0x90,0xFF,0xEF,0xF9,
0xFF,0xFF,0x04,0x00,0x00,0x00,0xF2,0xFF,0x7F,0xF9,0xFF,0xFF,0x04,0x00,0x00,0x00,
0xFA,0xFF,0x0E,0xF9,0xFF,0xFF,0x04,0x00,0x00,0x30,0xFF,0xFF,0x08,0xF9,0xFF,0xFF,
0x04,0x00,0x00,0xB0,0xFF,0xFF,0x01,0xF9,0xFF,0xFF,0x04,0x00,0x00,0xF3,0xFF,0x9F,
0x00,0xF9,0xFF,0xFF,0x04,0x00,0x00,0xFC,0xFF,0x2F,0x00,0xF9,0xFF,0xFF,0x04,0x00,
0x40,0xFF,0xFF,0x0A,0x00,0xF9,0xFF,0xFF,0x04,0x00,0xD0,0xFF,0xFF,0x03,0x00,0xF9,
0xFF,0xFF,0x04,0x00,0xF5,0xFF,0xFF,0xEE,0xEE,0xFF,0xFF,0xFF,0xEE,0x0B,0xFA,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x0C,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0xF7,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x04,0x00,
0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x04,0x00,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x04,0x00,
// Unicode: [0x0035, five]
0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x7F,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xF5,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x7F,0x00,0x00,0xF8,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xAF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xFD,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x6F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x5F,0xA5,0xBC,0x49,0x00,0x00,0x00,0x10,0xFF,
0xFF,0xEF,0xFF,0xFF,0xFF,0x2C,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,
0x02,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x60,0xFF,0xFF,0xEF,
0xAA,0xFE,0xFF,0xFF,0x5F,0x00,0x00,0x84,0xFC,0x0B,0x00,0xA0,0xFF,0xFF,0xBF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,
0xFF,0x06,0xB0,0xBB,0xBB,0x08,0x00,0x00,0xF8,0xFF,0xFF,0x04,0xE0,0xFF,0xFF,0x0E,
0x00,0x00,0xFB,0xFF,0xFF,0x02,0xC0,0xFF,0xFF,0x4F,0x00,0x10,0xFF,0xFF,0xFF,0x00,
0x70,0xFF,0xFF,0xEF,0x03,0xC1,0xFF,0xFF,0x9F,0x00,0x10,0xFE,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x3F,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x70,
0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0xE5,0xFF,0xFF,0xFF,0xFF,0x09,
0x00,0x00,0x00,0x00,0x00,0xB6,0xFE,0xCE,0x28,0x00,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x00,0x83,0xEC,0xCF,0x00,0x00,0x00,0x00,0x00,0xD3,0xFF,0xFF,0xCF,
0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,
0xFF,0xCF,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0xF3,0xFF,
0xFF,0xDF,0x37,0x01,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x50,
0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,
0x00,0xF1,0xFF,0xFF,0x16,0xC7,0xCD,0x29,0x00,0x00,0xF4,0xFF,0xFF,0xE6,0xFF,0xFF,
0xFF,0x06,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0xFB,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x01,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0xFD,0xFF,
0xFF,0x6F,0x20,0xFC,0xFF,0xFF,0x0F,0xFE,0xFF,0xFF,0x05,0x00,0xE1,0xFF,0xFF,0x4F,
0xFF,0xFF,0xEF,0x00,0x00,0x80,0xFF,0xFF,0x7F,0xFF,0xFF,0xDF,0x00,0x00,0x40,0xFF,
0xFF,0x9F,0xFF,0xFF,0xDF,0x00,0x00,0x20,0xFF,0xFF,0xAF,0xFE,0xFF,0xDF,0x00,0x00,
0x00,0xFF,0xFF,0xBF,0xFD,0xFF,0xEF,0x00,0x00,0x20,0xFF,0xFF,0xAF,0xFA,0xFF,0xFF,
0x00,0x00,0x30,0xFF,0xFF,0x9F,0xF7,0xFF,0xFF,0x04,0x00,0x70,0xFF,0xFF,0x6F,0xF2,
0xFF,0xFF,0x0B,0x00,0xD0,0xFF,0xFF,0x2F,0xC0,0xFF,0xFF,0x7F,0x00,0xFA,0xFF,0xFF,
0x0C,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0xFB,0xFF,0xFF,0xFF,0xFF,
0xFF,0xBF,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0x1C,0x00,0x00,0x10,0xFA,0xFF,
0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x30,0xD9,0xFF,0x9D,0x03,0x00,0x00,
// Unicode: [0x0037, seven]
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x07,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0xE8,0xEE,0xEE,0xEE,0xEE,0xEE,0xFF,0xFF,
0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,
0x00,0x30,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0x0F,0x00,
0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0xF5,
0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xEF,0x00,0x00,0x00,0x00,
0x00,0x00,0x20,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x3F,
0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x02,0x00,0x00,
0x00,0x00,0x00,0x00,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,
0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,
0x00,0xF2,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x40,0xFF,
0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,
0x00,0x00,0xF1,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x20,
0xFF,0xFF,0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0x00,0xE0,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0x71,0xEC,0xEF,0x9C,0x02,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xAF,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x50,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x8F,0x00,0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x01,0xF2,0xFF,0xFF,
0x5F,0x20,0xFE,0xFF,0xFF,0x05,0xF5,0xFF,0xFF,0x0A,0x00,0xF6,0xFF,0xFF,0x08,0xF7,
0xFF,0xFF,0x06,0x00,0xF3,0xFF,0xFF,0x0A,0xF6,0xFF,0xFF,0x05,0x00,0xF1,0xFF,0xFF,
0x0A,0xF5,0xFF,0xFF,0x07,0x00,0xF3,0xFF,0xFF,0x08,0xF1,0xFF,0xFF,0x0B,0x00,0xF7,
0xFF,0xFF,0x04,0xA0,0xFF,0xFF,0x7F,0x41,0xFE,0xFF,0xDF,0x00,0x10,0xFE,0xFF,0xFF,
0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xE3,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x50,
0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,
0x60,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0x9F,0x00,0xF1,0xFF,0xFF,0x3E,0x10,0xFC,0xFF,
0xFF,0x04,0xF7,0xFF,0xFF,0x05,0x00,0xF2,0xFF,0xFF,0x0B,0xFC,0xFF,0xFF,0x00,0x00,
0xC0,0xFF,0xFF,0x0F,0xFE,0xFF,0xDF,0x00,0x00,0xA0,0xFF,0xFF,0x2F,0xFF,0xFF,0xDF,
0x00,0x00,0xA0,0xFF,0xFF,0x2F,0xFE,0xFF,0xFF,0x00,0x00,0xC0,0xFF,0xFF,0x1F,0xFC,
0xFF,0xFF,0x05,0x00,0xF2,0xFF,0xFF,0x0F,0xF8,0xFF,0xFF,0x3E,0x10,0xFB,0xFF,0xFF,
0x0B,0xF2,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0x06,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xDF,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0x2E,0x00,0x00,0x90,0xFF,0xFF,
0xFF,0xFF,0xCF,0x01,0x00,0x00,0x00,0x82,0xEC,0xFF,0x9D,0x04,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0x00,0xB6,0xFE,0xBE,0x05,0x00,0x00,0x00,0x00,0x00,0xE4,0xFF,0xFF,0xFF,
0xCF,0x02,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,0x00,0x00,0xF2,
0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x06,0x00,0x30,0xFF,0xFF,0xEF,0x03,0xF5,0xFF,0xFF,0x0E,0x00,0x90,0xFF,0xFF,0x6F,
0x00,0x80,0xFF,0xFF,0x4F,0x00,0xD0,0xFF,0xFF,0x1F,0x00,0x10,0xFF,0xFF,0x8F,0x00,
0xF0,0xFF,0xFF,0x0C,0x00,0x00,0xFE,0xFF,0xCF,0x00,0xF1,0xFF,0xFF,0x0B,0x00,0x00,
0xFC,0xFF,0xEF,0x00,0xF2,0xFF,0xFF,0x0A,0x00,0x00,0xFB,0xFF,0xFF,0x00,0xF1,0xFF,
0xFF,0x0B,0x00,0x00,0xFB,0xFF,0xFF,0x01,0xF0,0xFF,0xFF,0x0E,0x00,0x00,0xFB,0xFF,
0xFF,0x01,0xC0,0xFF,0xFF,0x3F,0x00,0x00,0xFD,0xFF,0xFF,0x01,0x80,0xFF,0xFF,0xCF,
0x00,0x90,0xFF,0xFF,0xFF,0x01,0x30,0xFF,0xFF,0xFF,0xAE,0xFD,0xFF,0xFF,0xFF,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0xE2,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xDF,0x00,0x00,0x20,0xFD,0xFF,0xFF,0xAF,0xFE,0xFF,0xAF,0x00,0x00,0x00,
0x70,0xEC,0xCF,0x05,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,
0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,
0x00,0xF5,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0x02,0x00,
0x00,0x00,0x20,0x63,0xFC,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,
0xFF,0x0D,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xDF,0x01,0x00,0x00,0x00,0x00,
0xF5,0xFF,0xFF,0xFF,0x1C,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0x6E,0x00,0x00,
0x00,0x00,0x00,0x00,0xF5,0xCE,0x59,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xB0,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x30,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,
0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFC,0xFF,
0xEF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xF4,0xFF,0xFF,0x04,0x00,
0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xEF,0xD0,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,
0x00,0x00,0xFC,0xFF,0xAF,0x90,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,
0xFF,0x6F,0x50,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0x2F,0x10,
0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x0D,0x00,0xFD,0xFF,0xDF,
0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x09,0x00,0xF9,0xFF,0xFF,0x02,0x00,0x00,
0x00,0x00,0xF5,0xFF,0xFF,0x05,0x00,0xF4,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0xFA,
0xFF,0xFF,0x01,0x00,0xF0,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0xFF,0xFF,0xDF,0x22,
0x22,0xD2,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x6F,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,
0x00,0x00,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0xF3,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0xF8,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0xFD,0xFF,0xFF,0x04,0x00,0x00,0x00,
0xF3,0xFF,0xFF,0x0F,0x00,0x20,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,
0x4F,0x00,0x70,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x9F,0x00,0xC0,
0xFF,0xFF,0x7F,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0xEF,0x00,0xF1,0xFF,0xFF,0x3F,
0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x03,0xF6,0xFF,0xFF,0x0F,0x00,0x00,0x00,
0x00,0x00,0xFE,0xFF,0xFF,0x08,
// Unicode: [0x0042, B]
0xF9,0xFF,0xFF,0xFF,0xFF,0xEF,0x8B,0x02,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xBF,0x01,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2E,0x00,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x07,0xF9,0xFF,0xFF,0x17,0x11,0x73,0xFF,0xFF,0xFF,0x0C,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0xF6,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xF0,0xFF,0xFF,0x1F,
0xF9,0xFF,0xFF,0x06,0x00,0x00,0xE0,0xFF,0xFF,0x2F,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0xF0,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xF2,0xFF,0xFF,0x0D,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0xFB,0xFF,0xFF,0x07,0xF9,0xFF,0xFF,0x7B,0x77,0xE9,0xFF,0xFF,
0xDF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2D,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xDF,0x01,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4E,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xF9,0xFF,0xFF,0x06,0x00,0x20,
0xFB,0xFF,0xFF,0x0C,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xE0,0xFF,0xFF,0x3F,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x90,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x70,0xFF,
0xFF,0x8F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x70,0xFF,0xFF,0x9F,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0x90,0xFF,0xFF,0x7F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xF1,0xFF,0xFF,0x5F,
0xF9,0xFF,0xFF,0x17,0x11,0x41,0xFD,0xFF,0xFF,0x2F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x0C,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,
0x04,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xEF,0x9D,0x05,0x00,0x00,
// Unicode: [0x0043, C]
0x00,0x00,0x00,0x50,0xDA,0xFE,0xDE,0x59,0x00,0x00,0x00,0x00,0x00,0x50,0xFE,0xFF,
0xFF,0xFF,0xFF,0x5E,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,
0x00,0x00,0x80,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0xF3,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x01,0x00,0xFC,0xFF,0xFF,0x7E,0x12,0x72,0xFE,0xFF,
0xFF,0x08,0x20,0xFF,0xFF,0xFF,0x02,0x00,0x00,0xF3,0xFF,0xFF,0x0E,0x80,0xFF,0xFF,
0x9F,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x3F,0xB0,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x80,
0xFF,0xFF,0x6F,0xE0,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x60,0xFF,0xFF,0x9F,0xF0,0xFF,
0xFF,0x0F,0x00,0x00,0x00,0x20,0x66,0x66,0x46,0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,
0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x0E,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF2,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x0E,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x10,0x33,0x33,0x23,0xF0,0xFF,0xFF,0x0F,
0x00,0x00,0x00,0x70,0xFF,0xFF,0x8F,0xB0,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x90,0xFF,
0xFF,0x7F,0x80,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x4F,0x30,0xFF,0xFF,
0xEF,0x02,0x00,0x00,0xF4,0xFF,0xFF,0x0F,0x00,0xFC,0xFF,0xFF,0x6E,0x12,0x72,0xFF,
0xFF,0xFF,0x0A,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,0x00,0x90,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x09,0x00,0x00,0x00,0x60,0xFE,0xFF,0xFF,0xFF,0xFF,0x6E,0x00,0x00,0x00,
0x00,0x00,0x61,0xDA,0xFE,0xDE,0x59,0x00,0x00,0x00,
// Unicode: [0x0044, D]
0xF9,0xFF,0xFF,0xFF,0xEF,0x9C,0x04,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xDF,0x05,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x8F,0x00,0xF9,0xFF,0xFF,0x17,0x32,0xD6,0xFF,0xFF,0xFF,0x02,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0xFB,0xFF,0xFF,0x09,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xF1,0xFF,0xFF,0x0F,
0xF9,0xFF,0xFF,0x06,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x70,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x50,0xFF,0xFF,0xAF,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x40,0xFF,0xFF,0xBF,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x30,0xFF,
0xFF,0xCF,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x30,0xFF,0xFF,0xCF,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0x30,0xFF,0xFF,0xCF,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x30,0xFF,0xFF,0xCF,
0xF9,0xFF,0xFF,0x06,0x00,0x00,0x30,0xFF,0xFF,0xCF,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x30,0xFF,0xFF,0xCF,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x40,0xFF,0xFF,0xBF,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x50,0xFF,0xFF,0xAF,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x70,0xFF,
0xFF,0x8F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0xF1,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xFB,0xFF,0xFF,0x09,
0xF9,0xFF,0xFF,0x17,0x31,0xD6,0xFF,0xFF,0xFF,0x02,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x8F,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x05,
0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xEF,0x9C,0x04,0x00,0x00,0x00,
// Unicode: [0x0045, E]
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,
0x17,0x11,0x11,0x11,0x11,0x01,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xDF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x17,0x11,0x11,0x11,0x11,
0x01,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x8F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,
// Unicode: [0x0046, F]
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x0E,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x0E,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xF9,0xFF,0xFF,
0x17,0x11,0x11,0x11,0x11,0x01,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x17,
0x11,0x11,0x11,0x11,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xCF,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x00,0x00,0x50,0xD9,0xFE,0xDE,0x7B,0x02,0x00,0x00,0x00,0x00,0x50,0xFE,0xFF,
0xFF,0xFF,0xFF,0xAF,0x01,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x2E,
0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0xF3,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xFB,0xFF,0xFF,0x9F,0x13,0x52,0xFD,0xFF,
0xFF,0x0E,0x10,0xFF,0xFF,0xFF,0x06,0x00,0x00,0xE1,0xFF,0xFF,0x3F,0x60,0xFF,0xFF,
0xCF,0x00,0x00,0x00,0x80,0xFF,0xFF,0x6F,0xA0,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x40,
0xFF,0xFF,0x9F,0xD0,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x10,0x55,0x55,0x35,0xE0,0xFF,
0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,
0xFF,0xFF,0x0F,0x00,0x50,0xAA,0xAA,0xAA,0xAA,0x7A,0xF0,0xFF,0xFF,0x0F,0x00,0x90,
0xFF,0xFF,0xFF,0xFF,0xBF,0xF0,0xFF,0xFF,0x0F,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xBF,
0xF0,0xFF,0xFF,0x0F,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xBF,0xF0,0xFF,0xFF,0x0F,0x00,
0x90,0xFF,0xFF,0xFF,0xFF,0xBF,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x50,0xFF,0xFF,
0xBF,0xE0,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x50,0xFF,0xFF,0xBF,0xD0,0xFF,0xFF,0x4F,
0x00,0x00,0x00,0x50,0xFF,0xFF,0xBF,0xA0,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x50,0xFF,
0xFF,0xBF,0x60,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x50,0xFF,0xFF,0xBF,0x10,0xFF,0xFF,
0xFF,0x09,0x00,0x00,0x60,0xFF,0xFF,0xBF,0x00,0xFA,0xFF,0xFF,0xBF,0x25,0x31,0xF8,
0xFF,0xFF,0xBF,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x60,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xEF,0x04,0x00,0x00,0x30,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0x18,0x00,0x00,
0x00,0x00,0x40,0xC8,0xFE,0xEF,0x9C,0x05,0x00,0x00,
// Unicode: [0x004A, J]
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,
0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,
0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,
0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0xFC,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0x04,0x40,0x44,0x44,0x04,0x00,0x00,0xFC,0xFF,
0xFF,0x03,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0xFD,0xFF,0xFF,0x02,0xE0,0xFF,0xFF,0x2F,
0x00,0x00,0xFF,0xFF,0xFF,0x01,0xC0,0xFF,0xFF,0x7F,0x00,0x50,0xFF,0xFF,0xDF,0x00,
0x70,0xFF,0xFF,0xFF,0x25,0xE5,0xFF,0xFF,0x8F,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x1F,0x00,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x00,0xC0,
0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0x08,
0x00,0x00,0x00,0x00,0x20,0xC8,0xFE,0xCE,0x18,0x00,0x00,0x00,
// Unicode: [0x004C, L]
0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x17,0x11,0x11,0x11,0x11,
0x01,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,
// Unicode: [0x004D, M]
0xF9,0xFF,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,
0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,
0x0E,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,0x3F,0x00,
0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0x00,
0x00,0xFA,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0xFE,
0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,
0xFF,0x6F,0xF9,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x6F,
0xF9,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,
0xFF,0xFF,0xFF,0x0B,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0xFF,0x6F,0xF9,0xFF,0xEF,0xFC,
0xFF,0x0F,0x00,0x00,0xF2,0xFF,0xBF,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xF8,0xFF,0x4F,
0x00,0x00,0xF7,0xFF,0x7F,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xF3,0xFF,0x8F,0x00,0x00,
0xFB,0xFF,0x4F,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xE1,0xFF,0xCF,0x00,0x00,0xFF,0xFF,
0x4B,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0xA1,0xFF,0xFF,0x00,0x30,0xFF,0xFF,0x56,0xFF,
0xFF,0x6F,0xF9,0xFF,0xFF,0x52,0xFF,0xFF,0x04,0x70,0xFF,0xFF,0x52,0xFF,0xFF,0x6F,
0xF9,0xFF,0xFF,0x12,0xFF,0xFF,0x09,0xB0,0xFF,0xDF,0x60,0xFF,0xFF,0x6F,0xF9,0xFF,
0xFF,0x03,0xFC,0xFF,0x0D,0xF0,0xFF,0x8F,0x70,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x04,
0xF7,0xFF,0x1F,0xF4,0xFF,0x4F,0x70,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x05,0xF3,0xFF,
0x5F,0xF8,0xFF,0x0F,0x80,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x05,0xE0,0xFF,0x9F,0xFC,
0xFF,0x0A,0x90,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x90,0xFF,0xEF,0xFF,0xFF,0x06,
0x90,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x50,0xFF,0xFF,0xFF,0xFF,0x01,0xA0,0xFF,
0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x00,0xFF,0xFF,0xFF,0xDF,0x00,0xA0,0xFF,0xFF,0x6F,
0xF9,0xFF,0xFF,0x06,0x00,0xFC,0xFF,0xFF,0x8F,0x00,0xA0,0xFF,0xFF,0x6F,0xF9,0xFF,
0xFF,0x06,0x00,0xF7,0xFF,0xFF,0x3F,0x00,0xA0,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,
0x00,0xF2,0xFF,0xFF,0x0E,0x00,0xA0,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x00,0xE0,
0xFF,0xFF,0x0A,0x00,0xA0,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x00,0x90,0xFF,0xFF,
0x05,0x00,0xA0,0xFF,0xFF,0x6F,0xF9,0xFF,0xFF,0x06,0x00,0x40,0xFF,0xFF,0x01,0x00,
0xA0,0xFF,0xFF,0x6F,
// Unicode: [0x004E, N]
0xF9,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x1F,0x00,
0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xB0,0xFF,0xFF,
0x4F,0xF9,0xFF,0xFF,0xFF,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0xFF,
0x07,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0xB0,0xFF,
0xFF,0x4F,0xF9,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,
0xFF,0xCF,0x00,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0xB0,
0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,
0xFF,0xFE,0xFF,0x2F,0x00,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0xF8,0xFF,0x9F,0x00,
0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x96,0xFF,0xFF,0x01,0xB0,0xFF,0xFF,0x4F,0xF9,
0xFF,0xFF,0x26,0xFF,0xFF,0x07,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0xFB,0xFF,
0x0E,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0xF4,0xFF,0x6F,0xB0,0xFF,0xFF,0x4F,
0xF9,0xFF,0xFF,0x06,0xC0,0xFF,0xDF,0xB0,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x50,
0xFF,0xFF,0xB4,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0xFE,0xFF,0xBB,0xFF,0xFF,
0x4F,0xF9,0xFF,0xFF,0x06,0x00,0xF7,0xFF,0xEF,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,
0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x90,0xFF,0xFF,0xFF,
0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x20,0xFF,0xFF,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xF3,0xFF,
0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x4F,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x50,0xFF,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,
0xFD,0xFF,0xFF,0x4F,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0xF6,0xFF,0xFF,0x4F,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0xE0,0xFF,0xFF,0x4F,
// Unicode: [0x004F, O]
0x00,0x00,0x00,0x30,0xC8,0xFE,0xDE,0x5A,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFC,
0xFF,0xFF,0xFF,0xFF,0x6E,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x09,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,
0x00,0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0xF9,0xFF,0xFF,
0xAF,0x24,0x83,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0xFF,0xFF,0xFF,0x07,0x00,0x00,0xF3,
0xFF,0xFF,0x5F,0x00,0x60,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x80,0xFF,0xFF,0xBF,0x00,
0x90,0xFF,0xFF,0x7F,0x00,0x00,0x00,0x20,0xFF,0xFF,0xEF,0x00,0xD0,0xFF,0xFF,0x3F,
0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x02,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xFC,0xFF,0xFF,0x04,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x05,
0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0xF1,0xFF,0xFF,0x0E,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x06,0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,
0xF1,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0xF1,0xFF,0xFF,0x0E,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x06,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x05,0xF0,0xFF,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0x04,
0xE0,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x03,0xB0,0xFF,0xFF,0x6F,
0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0x00,0x70,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x70,
0xFF,0xFF,0xCF,0x00,0x20,0xFF,0xFF,0xFF,0x06,0x00,0x00,0xF2,0xFF,0xFF,0x6F,0x00,
0x00,0xFA,0xFF,0xFF,0xAF,0x24,0x73,0xFF,0xFF,0xFF,0x0F,0x00,0x00,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xBF,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0x00,
0x00,0x00,0x30,0xFC,0xFF,0xFF,0xFF,0xFF,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x40,
0xC8,0xFE,0xDE,0x6A,0x00,0x00,0x00,0x00,
// Unicode: [0x0050, P]
0xF9,0xFF,0xFF,0xFF,0xFF,0xEF,0x9D,0x04,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xCF,0x03,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,
0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0x00,0xF9,0xFF,0xFF,0x17,0x11,0x41,0xFB,0xFF,0xFF,
0x6F,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0xB0,0xFF,0xFF,0xCF,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0xFF,
0xFF,0xFF,0x02,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x03,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x03,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x10,
0xFF,0xFF,0xFF,0x01,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x80,0xFF,0xFF,0xEF,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x10,0xF8,0xFF,0xFF,0x9F,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x2F,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x07,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x17,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x17,0x11,0x01,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,
0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,
0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xF9,0xFF,0xFF,0xFF,0xFF,0xEF,0x8C,0x03,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xBF,0x01,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3E,0x00,
0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x01,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0xF9,0xFF,0xFF,0x18,0x11,0x62,0xFE,0xFF,0xFF,
0x0F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xF3,0xFF,0xFF,0x3F,0x00,0xF9,0xFF,0xFF,
0x07,0x00,0x00,0xC0,0xFF,0xFF,0x6F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xA0,0xFF,
0xFF,0x7F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0x80,0xFF,0xFF,0x7F,0x00,0xF9,0xFF,
0xFF,0x07,0x00,0x00,0xA0,0xFF,0xFF,0x6F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xD0,
0xFF,0xFF,0x4F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xF5,0xFF,0xFF,0x1F,0x00,0xF9,
0xFF,0xFF,0x18,0x11,0x72,0xFF,0xFF,0xFF,0x0B,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x03,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,
0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0x5F,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,
0x00,0xF9,0xFF,0xFF,0x07,0x50,0xFF,0xFF,0xFF,0x01,0x00,0x00,0xF9,0xFF,0xFF,0x07,
0x00,0xFE,0xFF,0xFF,0x08,0x00,0x00,0xF9,0xFF,0xFF,0x07,0x00,0xF8,0xFF,0xFF,0x0E,
0x00,0x00,0xF9,0xFF,0xFF,0x07,0x00,0xF2,0xFF,0xFF,0x5F,0x00,0x00,0xF9,0xFF,0xFF,
0x07,0x00,0xB0,0xFF,0xFF,0xCF,0x00,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x50,0xFF,0xFF,
0xFF,0x03,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xFE,0xFF,0xFF,0x0A,0x00,0xF9,0xFF,
0xFF,0x07,0x00,0x00,0xF7,0xFF,0xFF,0x1F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xF1,
0xFF,0xFF,0x7F,0x00,0xF9,0xFF,0xFF,0x07,0x00,0x00,0xA0,0xFF,0xFF,0xEF,0x00,0xF9,
0xFF,0xFF,0x07,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x05,
// Unicode: [0x0053, S]
0x00,0x00,0x00,0x83,0xEC,0xEF,0xAD,0x05,0x00,0x00,0x00,0x00,0x00,0xC3,0xFF,0xFF,
0xFF,0xFF,0xDF,0x04,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,
0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0xFD,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0x00,0x40,0xFF,0xFF,0xFF,0x3B,0x20,0xF8,0xFF,0xFF,
0x7F,0x00,0x90,0xFF,0xFF,0xCF,0x00,0x00,0x90,0xFF,0xFF,0xBF,0x00,0xB0,0xFF,0xFF,
0x6F,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0xFF,
0xFF,0xFF,0x00,0x90,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x22,0x22,0x22,0x00,0x50,0xFF,
0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x9F,0x01,0x00,
0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0x9F,0x02,0x00,0x00,0x00,0x00,0x00,
0x90,0xFF,0xFF,0xFF,0xFF,0xCF,0x04,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0xFF,0xFF,
0xFF,0xCF,0x02,0x00,0x00,0x00,0x00,0x30,0xFC,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,
0x00,0x00,0x00,0x40,0xFB,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x20,
0xF9,0xFF,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFA,0xFF,0xFF,0x6F,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xCF,0x00,0xB5,0xBB,0xBB,0x06,
0x00,0x00,0x20,0xFF,0xFF,0xFF,0x00,0xF5,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xFF,0xFF,
0xFF,0x00,0xF4,0xFF,0xFF,0x0D,0x00,0x00,0x10,0xFF,0xFF,0xFF,0x00,0xF0,0xFF,0xFF,
0x5F,0x00,0x00,0x60,0xFF,0xFF,0xEF,0x00,0x90,0xFF,0xFF,0xFF,0x27,0x00,0xF6,0xFF,
0xFF,0xBF,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0xF5,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xDF,0x01,0x00,0x00,0x00,0xC2,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,
0x00,0x00,0x83,0xEC,0xFF,0xBE,0x17,0x00,0x00,0x00,
// Unicode: [0x0054, T]
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x0B,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x11,0x11,0x11,0xB1,0xFF,0xFF,0x6F,0x11,0x11,
0x11,0x01,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,
0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,
0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,
0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x00,
// Unicode: [0x0055, U]
0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,
0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,
0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,
0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,
0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,
0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,
0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,
0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,
0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,
0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,
0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,
0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,
0xFF,0x03,0x00,0x00,0x30,0xFF,0xFF,0xDF,0xFD,0xFF,0xFF,0x03,0x00,0x00,0x30,0xFF,
0xFF,0xCF,0xFC,0xFF,0xFF,0x04,0x00,0x00,0x40,0xFF,0xFF,0xBF,0xFA,0xFF,0xFF,0x07,
0x00,0x00,0x70,0xFF,0xFF,0xAF,0xF7,0xFF,0xFF,0x0D,0x00,0x00,0xD0,0xFF,0xFF,0x6F,
0xF2,0xFF,0xFF,0xCF,0x24,0x42,0xFB,0xFF,0xFF,0x2F,0xB0,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x0B,0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,0x00,0xF4,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x20,0xFC,0xFF,0xFF,0xFF,0xFF,0xCF,
0x02,0x00,0x00,0x00,0x30,0xC8,0xFE,0xEF,0x8C,0x03,0x00,0x00,
// Unicode: [0x0056, V]
0xF6,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0xBF,0xF2,0xFF,0xFF,0x7F,
0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0x7F,0xD0,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,
0xF6,0xFF,0xFF,0x2F,0x90,0xFF,0xFF,0xEF,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x0D,
0x40,0xFF,0xFF,0xFF,0x02,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x09,0x00,0xFF,0xFF,0xFF,
0x05,0x00,0x00,0x20,0xFF,0xFF,0xFF,0x04,0x00,0xFB,0xFF,0xFF,0x09,0x00,0x00,0x50,
0xFF,0xFF,0xFF,0x00,0x00,0xF6,0xFF,0xFF,0x0D,0x00,0x00,0x90,0xFF,0xFF,0xBF,0x00,
0x00,0xF2,0xFF,0xFF,0x1F,0x00,0x00,0xD0,0xFF,0xFF,0x6F,0x00,0x00,0xD0,0xFF,0xFF,
0x4F,0x00,0x00,0xF0,0xFF,0xFF,0x2F,0x00,0x00,0x90,0xFF,0xFF,0x8F,0x00,0x00,0xF4,
0xFF,0xFF,0x0D,0x00,0x00,0x40,0xFF,0xFF,0xCF,0x00,0x00,0xF8,0xFF,0xFF,0x09,0x00,
0x00,0x00,0xFF,0xFF,0xFF,0x00,0x00,0xFB,0xFF,0xFF,0x04,0x00,0x00,0x00,0xFB,0xFF,
0xFF,0x03,0x00,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0x07,0x30,0xFF,
0xFF,0xBF,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x0A,0x60,0xFF,0xFF,0x6F,0x00,0x00,
0x00,0x00,0xD0,0xFF,0xFF,0x0E,0xA0,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x90,0xFF,
0xFF,0x2F,0xE0,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0x5F,0xF1,0xFF,
0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x9F,0xF5,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x00,0xFB,0xFF,0xDF,0xF9,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,
0xFF,0xFF,0xFD,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,
0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x00,
0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x40,
0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,
0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF2,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,
// Unicode: [0x0059, Y]
0xF7,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x40,0xFF,0xFF,0xFF,0x03,0xF1,0xFF,0xFF,0x6F,
0x00,0x00,0x00,0x90,0xFF,0xFF,0xDF,0x00,0xA0,0xFF,0xFF,0xBF,0x00,0x00,0x00,0xE0,
0xFF,0xFF,0x6F,0x00,0x30,0xFF,0xFF,0xFF,0x01,0x00,0x00,0xF4,0xFF,0xFF,0x0F,0x00,
0x00,0xFC,0xFF,0xFF,0x06,0x00,0x00,0xF9,0xFF,0xFF,0x09,0x00,0x00,0xF5,0xFF,0xFF,
0x0B,0x00,0x00,0xFE,0xFF,0xFF,0x02,0x00,0x00,0xE0,0xFF,0xFF,0x1F,0x00,0x40,0xFF,
0xFF,0xBF,0x00,0x00,0x00,0x80,0xFF,0xFF,0x6F,0x00,0x90,0xFF,0xFF,0x5F,0x00,0x00,
0x00,0x10,0xFF,0xFF,0xBF,0x00,0xE0,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0xFB,0xFF,
0xFF,0x01,0xF4,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0x06,0xF9,0xFF,
0xFF,0x01,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x0B,0xFE,0xFF,0xAF,0x00,0x00,0x00,
0x00,0x00,0x60,0xFF,0xFF,0x5F,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,
0xFF,0xEF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,
0x06,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xEF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xC0,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,
0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0xFF,0x0B,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00
};
